table {
    -fs-table-paginate: paginate;
}

img, code, pre {
    page-break-inside: avoid;
}

div.title {
    color: #777;
    display: block;
    position: running(title);
    font-family: Open Sans, DejaVu Sans, sans-serif;
    font-size: 8pt;
    text-align: center;
}

@page {
    size: A4 portait;
    margin: 1.5cm;
    
    @top-center {
        content: element(title, last-except);
    }

    @bottom-center {
        color: #777;
        content: '- ' counter(page) ' / ' counter(pages) ' -';
        font-family: Open Sans, DejaVu Sans, sans-serif;
        font-size: 8pt;
    }
}
